PipeWire 1.4.8

Loading...
Searching...
No Matches
port-config-types.h File Reference
SPA » Parameters

spa/param/port-config-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_ParamPortConfigMode SPA_TYPE_INFO_ENUM_BASE "ParamPortConfigMode"
#define | SPA_TYPE_INFO_PARAM_PORT_CONFIG_MODE_BASE SPA_TYPE_INFO_ParamPortConfigMode ":"
#define | SPA_TYPE_INFO_PARAM_PortConfig SPA_TYPE_INFO_PARAM_BASE "PortConfig"
#define | SPA_TYPE_INFO_PARAM_PORT_CONFIG_BASE SPA_TYPE_INFO_PARAM_PortConfig ":"

## Variables
static const struct spa_type_info | spa_type_param_port_config_mode []
static const struct spa_type_info | spa_type_param_port_config []

## Detailed Description

spa/param/port-config-types.h